<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
    <!-- Generated by javadoc -->
    <title>Uses of Class org.apache.poi.hslf.usermodel.HSLFSheet (POI API Documentation)</title>
    <link rel="stylesheet" type="text/css" href="../../../../../../stylesheet.css" title="Style">
    <script type="text/javascript" src="../../../../../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="Uses of Class org.apache.poi.hslf.usermodel.HSLFSheet (POI API Documentation)";
        }
    }
    catch(err) {
    }
//-->

</script>
<noscript>
    <div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
    <!--   -->
</a>
    <div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
    <a name="navbar.top.firstrow">
        <!--   -->
    </a>
    <ul class="navList" title="Navigation">
        <li><a href="../../../../../../overview-summary.html">Overview</a></li>
        <li><a href="../package-summary.html">Package</a></li>
        <li><a href="../../../../../../org/apache/poi/hslf/usermodel/HSLFSheet.html"
               title="class in org.apache.poi.hslf.usermodel">Class</a></li>
        <li class="navBarCell1Rev">Use</li>
        <li><a href="../package-tree.html">Tree</a></li>
        <li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
        <li><a href="../../../../../../index-all.html">Index</a></li>
        <li><a href="../../../../../../help-doc.html">Help</a></li>
    </ul>
</div>
<div class="subNav">
    <ul class="navList">
        <li>Prev</li>
        <li>Next</li>
    </ul>
    <ul class="navList">
        <li><a href="../../../../../../index.html?org/apache/poi/hslf/usermodel/class-use/HSLFSheet.html" target="_top">Frames</a>
        </li>
        <li><a href="HSLFSheet.html" target="_top">No&nbsp;Frames</a></li>
    </ul>
    <ul class="navList" id="allclasses_navbar_top">
        <li><a href="../../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
    </ul>
    <div>
        <script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->

        </script>
    </div>
    <a name="skip.navbar.top">
        <!--   -->
    </a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="header">
    <h2 title="Uses of Class org.apache.poi.hslf.usermodel.HSLFSheet" class="title">Uses of Class<br>org.apache.poi.hslf.usermodel.HSLFSheet
    </h2>
</div>
<div class="classUseContainer">
    <ul class="blockList">
        <li class="blockList">
            <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                   summary="Use table, listing packages, and an explanation">
                <caption><span>Packages that use <a
                        href="../../../../../../org/apache/poi/hslf/usermodel/HSLFSheet.html"
                        title="class in org.apache.poi.hslf.usermodel">HSLFSheet</a></span><span
                        class="tabEnd">&nbsp;</span></caption>
                <tr>
                    <th class="colFirst" scope="col">Package</th>
                    <th class="colLast" scope="col">Description</th>
                </tr>
                <tbody>
                <tr class="altColor">
                    <td class="colFirst"><a href="#org.apache.poi.hslf.model">org.apache.poi.hslf.model</a></td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                <tr class="rowColor">
                    <td class="colFirst"><a href="#org.apache.poi.hslf.usermodel">org.apache.poi.hslf.usermodel</a></td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                </tbody>
            </table>
        </li>
        <li class="blockList">
            <ul class="blockList">
                <li class="blockList"><a name="org.apache.poi.hslf.model">
                    <!--   -->
                </a>
                    <h3>Uses of <a href="../../../../../../org/apache/poi/hslf/usermodel/HSLFSheet.html"
                                   title="class in org.apache.poi.hslf.usermodel">HSLFSheet</a> in <a
                            href="../../../../../../org/apache/poi/hslf/model/package-summary.html">org.apache.poi.hslf.model</a>
                    </h3>
                    <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                           summary="Use table, listing methods, and an explanation">
                        <caption><span>Methods in <a
                                href="../../../../../../org/apache/poi/hslf/model/package-summary.html">org.apache.poi.hslf.model</a> with parameters of type <a
                                href="../../../../../../org/apache/poi/hslf/usermodel/HSLFSheet.html"
                                title="class in org.apache.poi.hslf.usermodel">HSLFSheet</a></span><span class="tabEnd">&nbsp;</span>
                        </caption>
                        <tr>
                            <th class="colFirst" scope="col">Modifier and Type</th>
                            <th class="colLast" scope="col">Method and Description</th>
                        </tr>
                        <tbody>
                        <tr class="altColor">
                            <td class="colFirst"><code>protected void</code></td>
                            <td class="colLast"><span class="typeNameLabel">ActiveXShape.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hslf/model/ActiveXShape.html#afterInsert-org.apache.poi.hslf.usermodel.HSLFSheet-">afterInsert</a></span>(<a
                                    href="../../../../../../org/apache/poi/hslf/usermodel/HSLFSheet.html"
                                    title="class in org.apache.poi.hslf.usermodel">HSLFSheet</a>&nbsp;sheet)</code>&nbsp;
                            </td>
                        </tr>
                        </tbody>
                    </table>
                    <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                           summary="Use table, listing constructors, and an explanation">
                        <caption><span>Constructors in <a
                                href="../../../../../../org/apache/poi/hslf/model/package-summary.html">org.apache.poi.hslf.model</a> with parameters of type <a
                                href="../../../../../../org/apache/poi/hslf/usermodel/HSLFSheet.html"
                                title="class in org.apache.poi.hslf.usermodel">HSLFSheet</a></span><span class="tabEnd">&nbsp;</span>
                        </caption>
                        <tr>
                            <th class="colOne" scope="col">Constructor and Description</th>
                        </tr>
                        <tbody>
                        <tr class="altColor">
                            <td class="colLast"><code><span class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hslf/model/HeadersFooters.html#HeadersFooters-org.apache.poi.hslf.usermodel.HSLFSheet-short-">HeadersFooters</a></span>(<a
                                    href="../../../../../../org/apache/poi/hslf/usermodel/HSLFSheet.html"
                                    title="class in org.apache.poi.hslf.usermodel">HSLFSheet</a>&nbsp;sheet,
                                short&nbsp;headerFooterType)</code>&nbsp;
                            </td>
                        </tr>
                        </tbody>
                    </table>
                </li>
                <li class="blockList"><a name="org.apache.poi.hslf.usermodel">
                    <!--   -->
                </a>
                    <h3>Uses of <a href="../../../../../../org/apache/poi/hslf/usermodel/HSLFSheet.html"
                                   title="class in org.apache.poi.hslf.usermodel">HSLFSheet</a> in <a
                            href="../../../../../../org/apache/poi/hslf/usermodel/package-summary.html">org.apache.poi.hslf.usermodel</a>
                    </h3>
                    <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                           summary="Use table, listing subclasses, and an explanation">
                        <caption><span>Subclasses of <a
                                href="../../../../../../org/apache/poi/hslf/usermodel/HSLFSheet.html"
                                title="class in org.apache.poi.hslf.usermodel">HSLFSheet</a> in <a
                                href="../../../../../../org/apache/poi/hslf/usermodel/package-summary.html">org.apache.poi.hslf.usermodel</a></span><span
                                class="tabEnd">&nbsp;</span></caption>
                        <tr>
                            <th class="colFirst" scope="col">Modifier and Type</th>
                            <th class="colLast" scope="col">Class and Description</th>
                        </tr>
                        <tbody>
                        <tr class="altColor">
                            <td class="colFirst"><code>class&nbsp;</code></td>
                            <td class="colLast"><code><span class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hslf/usermodel/HSLFMasterSheet.html"
                                    title="class in org.apache.poi.hslf.usermodel">HSLFMasterSheet</a></span></code>
                                <div class="block">The superclass of all master sheets - Slide masters, Notes masters,
                                    etc.
                                </div>
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>class&nbsp;</code></td>
                            <td class="colLast"><code><span class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hslf/usermodel/HSLFNotes.html"
                                    title="class in org.apache.poi.hslf.usermodel">HSLFNotes</a></span></code>
                                <div class="block">This class represents a slide's notes in a PowerPoint Document.</div>
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>class&nbsp;</code></td>
                            <td class="colLast"><code><span class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hslf/usermodel/HSLFSlide.html"
                                    title="class in org.apache.poi.hslf.usermodel">HSLFSlide</a></span></code>
                                <div class="block">This class represents a slide in a PowerPoint Document.</div>
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>class&nbsp;</code></td>
                            <td class="colLast"><code><span class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hslf/usermodel/HSLFSlideMaster.html"
                                    title="class in org.apache.poi.hslf.usermodel">HSLFSlideMaster</a></span></code>
                                <div class="block">SlideMaster determines the graphics, layout, and formatting for all
                                    the slides in a given presentation.
                                </div>
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>class&nbsp;</code></td>
                            <td class="colLast"><code><span class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hslf/usermodel/HSLFTitleMaster.html"
                                    title="class in org.apache.poi.hslf.usermodel">HSLFTitleMaster</a></span></code>
                                <div class="block">Title masters define the design template for slides with a Title
                                    Slide layout.
                                </div>
                            </td>
                        </tr>
                        </tbody>
                    </table>
                    <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                           summary="Use table, listing methods, and an explanation">
                        <caption><span>Methods in <a
                                href="../../../../../../org/apache/poi/hslf/usermodel/package-summary.html">org.apache.poi.hslf.usermodel</a> that return <a
                                href="../../../../../../org/apache/poi/hslf/usermodel/HSLFSheet.html"
                                title="class in org.apache.poi.hslf.usermodel">HSLFSheet</a></span><span class="tabEnd">&nbsp;</span>
                        </caption>
                        <tr>
                            <th class="colFirst" scope="col">Modifier and Type</th>
                            <th class="colLast" scope="col">Method and Description</th>
                        </tr>
                        <tbody>
                        <tr class="altColor">
                            <td class="colFirst"><code><a
                                    href="../../../../../../org/apache/poi/hslf/usermodel/HSLFSheet.html"
                                    title="class in org.apache.poi.hslf.usermodel">HSLFSheet</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">HSLFTextParagraph.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hslf/usermodel/HSLFTextParagraph.html#getSheet--">getSheet</a></span>()</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code><a
                                    href="../../../../../../org/apache/poi/hslf/usermodel/HSLFSheet.html"
                                    title="class in org.apache.poi.hslf.usermodel">HSLFSheet</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">HSLFShape.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hslf/usermodel/HSLFShape.html#getSheet--">getSheet</a></span>()</code>&nbsp;
                            </td>
                        </tr>
                        </tbody>
                    </table>
                    <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                           summary="Use table, listing methods, and an explanation">
                        <caption><span>Methods in <a
                                href="../../../../../../org/apache/poi/hslf/usermodel/package-summary.html">org.apache.poi.hslf.usermodel</a> with parameters of type <a
                                href="../../../../../../org/apache/poi/hslf/usermodel/HSLFSheet.html"
                                title="class in org.apache.poi.hslf.usermodel">HSLFSheet</a></span><span class="tabEnd">&nbsp;</span>
                        </caption>
                        <tr>
                            <th class="colFirst" scope="col">Modifier and Type</th>
                            <th class="colLast" scope="col">Method and Description</th>
                        </tr>
                        <tbody>
                        <tr class="altColor">
                            <td class="colFirst"><code>protected void</code></td>
                            <td class="colLast"><span class="typeNameLabel">HSLFFill.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hslf/usermodel/HSLFFill.html#afterInsert-org.apache.poi.hslf.usermodel.HSLFSheet-">afterInsert</a></span>(<a
                                    href="../../../../../../org/apache/poi/hslf/usermodel/HSLFSheet.html"
                                    title="class in org.apache.poi.hslf.usermodel">HSLFSheet</a>&nbsp;sh)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>protected void</code></td>
                            <td class="colLast"><span class="typeNameLabel">HSLFShape.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hslf/usermodel/HSLFShape.html#afterInsert-org.apache.poi.hslf.usermodel.HSLFSheet-">afterInsert</a></span>(<a
                                    href="../../../../../../org/apache/poi/hslf/usermodel/HSLFSheet.html"
                                    title="class in org.apache.poi.hslf.usermodel">HSLFSheet</a>&nbsp;sh)</code>
                                <div class="block">Event which fires when a shape is inserted in the sheet.</div>
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>protected void</code></td>
                            <td class="colLast"><span class="typeNameLabel">HSLFPictureShape.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hslf/usermodel/HSLFPictureShape.html#afterInsert-org.apache.poi.hslf.usermodel.HSLFSheet-">afterInsert</a></span>(<a
                                    href="../../../../../../org/apache/poi/hslf/usermodel/HSLFSheet.html"
                                    title="class in org.apache.poi.hslf.usermodel">HSLFSheet</a>&nbsp;sh)</code>
                                <div class="block">By default set the orininal image size</div>
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>protected void</code></td>
                            <td class="colLast"><span class="typeNameLabel">HSLFTable.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hslf/usermodel/HSLFTable.html#afterInsert-org.apache.poi.hslf.usermodel.HSLFSheet-">afterInsert</a></span>(<a
                                    href="../../../../../../org/apache/poi/hslf/usermodel/HSLFSheet.html"
                                    title="class in org.apache.poi.hslf.usermodel">HSLFSheet</a>&nbsp;sh)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>protected void</code></td>
                            <td class="colLast"><span class="typeNameLabel">HSLFTextShape.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hslf/usermodel/HSLFTextShape.html#afterInsert-org.apache.poi.hslf.usermodel.HSLFSheet-">afterInsert</a></span>(<a
                                    href="../../../../../../org/apache/poi/hslf/usermodel/HSLFSheet.html"
                                    title="class in org.apache.poi.hslf.usermodel">HSLFSheet</a>&nbsp;sh)</code>
                                <div class="block">When a textbox is added to a sheet we need to tell upper-level
                                    <code>PPDrawing</code> about it.
                                </div>
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>protected static java.util.List&lt;<a
                                    href="../../../../../../org/apache/poi/hslf/usermodel/HSLFTextParagraph.html"
                                    title="class in org.apache.poi.hslf.usermodel">HSLFTextParagraph</a>&gt;</code></td>
                            <td class="colLast"><span class="typeNameLabel">HSLFTextParagraph.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hslf/usermodel/HSLFTextParagraph.html#findTextParagraphs-org.apache.poi.hslf.record.EscherTextboxWrapper-org.apache.poi.hslf.usermodel.HSLFSheet-">findTextParagraphs</a></span>(<a
                                    href="../../../../../../org/apache/poi/hslf/record/EscherTextboxWrapper.html"
                                    title="class in org.apache.poi.hslf.record">EscherTextboxWrapper</a>&nbsp;wrapper,
                                <a href="../../../../../../org/apache/poi/hslf/usermodel/HSLFSheet.html"
                                   title="class in org.apache.poi.hslf.usermodel">HSLFSheet</a>&nbsp;sheet)</code>
                                <div class="block">Scans through the supplied record array, looking for
                                    a TextHeaderAtom followed by one of a TextBytesAtom or
                                    a TextCharsAtom.
                                </div>
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>static java.util.List&lt;java.util.List&lt;<a
                                    href="../../../../../../org/apache/poi/hslf/usermodel/HSLFTextParagraph.html"
                                    title="class in org.apache.poi.hslf.usermodel">HSLFTextParagraph</a>&gt;&gt;</code>
                            </td>
                            <td class="colLast"><span class="typeNameLabel">HSLFTextParagraph.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hslf/usermodel/HSLFTextParagraph.html#findTextParagraphs-org.apache.poi.hslf.record.PPDrawing-org.apache.poi.hslf.usermodel.HSLFSheet-">findTextParagraphs</a></span>(<a
                                    href="../../../../../../org/apache/poi/hslf/record/PPDrawing.html"
                                    title="class in org.apache.poi.hslf.record">PPDrawing</a>&nbsp;ppdrawing,
                                <a href="../../../../../../org/apache/poi/hslf/usermodel/HSLFSheet.html"
                                   title="class in org.apache.poi.hslf.usermodel">HSLFSheet</a>&nbsp;sheet)</code>
                                <div class="block">For a given PPDrawing, grab all the TextRuns</div>
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>protected static java.awt.Color</code></td>
                            <td class="colLast"><span class="typeNameLabel">HSLFTextParagraph.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hslf/usermodel/HSLFTextParagraph.html#getColorFromColorIndexStruct-int-org.apache.poi.hslf.usermodel.HSLFSheet-">getColorFromColorIndexStruct</a></span>(int&nbsp;rgb,
                                <a href="../../../../../../org/apache/poi/hslf/usermodel/HSLFSheet.html"
                                   title="class in org.apache.poi.hslf.usermodel">HSLFSheet</a>&nbsp;sheet)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span class="typeNameLabel">HSLFShape.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hslf/usermodel/HSLFShape.html#setSheet-org.apache.poi.hslf.usermodel.HSLFSheet-">setSheet</a></span>(<a
                                    href="../../../../../../org/apache/poi/hslf/usermodel/HSLFSheet.html"
                                    title="class in org.apache.poi.hslf.usermodel">HSLFSheet</a>&nbsp;sheet)</code>
                                <div class="block">Assign the <code>SlideShow</code> this shape belongs to</div>
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span class="typeNameLabel">HSLFTable.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hslf/usermodel/HSLFTable.html#setSheet-org.apache.poi.hslf.usermodel.HSLFSheet-">setSheet</a></span>(<a
                                    href="../../../../../../org/apache/poi/hslf/usermodel/HSLFSheet.html"
                                    title="class in org.apache.poi.hslf.usermodel">HSLFSheet</a>&nbsp;sheet)</code>
                                <div class="block">Assign the <code>SlideShow</code> this shape belongs to</div>
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span class="typeNameLabel">HSLFTextShape.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hslf/usermodel/HSLFTextShape.html#setSheet-org.apache.poi.hslf.usermodel.HSLFSheet-">setSheet</a></span>(<a
                                    href="../../../../../../org/apache/poi/hslf/usermodel/HSLFSheet.html"
                                    title="class in org.apache.poi.hslf.usermodel">HSLFSheet</a>&nbsp;sheet)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>static void</code></td>
                            <td class="colLast"><span class="typeNameLabel">HSLFTextParagraph.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hslf/usermodel/HSLFTextParagraph.html#supplySheet-java.util.List-org.apache.poi.hslf.usermodel.HSLFSheet-">supplySheet</a></span>(java.util.List&lt;<a
                                    href="../../../../../../org/apache/poi/hslf/usermodel/HSLFTextParagraph.html"
                                    title="class in org.apache.poi.hslf.usermodel">HSLFTextParagraph</a>&gt;&nbsp;paragraphs,
                                <a href="../../../../../../org/apache/poi/hslf/usermodel/HSLFSheet.html"
                                   title="class in org.apache.poi.hslf.usermodel">HSLFSheet</a>&nbsp;sheet)</code>
                                <div class="block">Supply the Sheet we belong to, which might have an assigned SlideShow
                                    Also passes it on to our child RichTextRuns
                                </div>
                            </td>
                        </tr>
                        </tbody>
                    </table>
                </li>
            </ul>
        </li>
    </ul>
</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
    <!--   -->
</a>
    <div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
    <a name="navbar.bottom.firstrow">
        <!--   -->
    </a>
    <ul class="navList" title="Navigation">
        <li><a href="../../../../../../overview-summary.html">Overview</a></li>
        <li><a href="../package-summary.html">Package</a></li>
        <li><a href="../../../../../../org/apache/poi/hslf/usermodel/HSLFSheet.html"
               title="class in org.apache.poi.hslf.usermodel">Class</a></li>
        <li class="navBarCell1Rev">Use</li>
        <li><a href="../package-tree.html">Tree</a></li>
        <li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
        <li><a href="../../../../../../index-all.html">Index</a></li>
        <li><a href="../../../../../../help-doc.html">Help</a></li>
    </ul>
</div>
<div class="subNav">
    <ul class="navList">
        <li>Prev</li>
        <li>Next</li>
    </ul>
    <ul class="navList">
        <li><a href="../../../../../../index.html?org/apache/poi/hslf/usermodel/class-use/HSLFSheet.html" target="_top">Frames</a>
        </li>
        <li><a href="HSLFSheet.html" target="_top">No&nbsp;Frames</a></li>
    </ul>
    <ul class="navList" id="allclasses_navbar_bottom">
        <li><a href="../../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
    </ul>
    <div>
        <script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->

        </script>
    </div>
    <a name="skip.navbar.bottom">
        <!--   -->
    </a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
<p class="legalCopy">
    <small>
        <i>Copyright 2018 The Apache Software Foundation or
            its licensors, as applicable.</i>
    </small>
</p>
</body>
</html>
